@charset "big5";
.title_t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #CC0000;
	font-weight: bold;
}
.t_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px dashed #333333;
}

.txt_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.txt_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.money {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FF0000;
}
